@charset "utf-8";
/************
治療案内
************/
.medical-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.medical-link {
  margin-top: 30px;
}
.medical-link-main {
  padding: 20px;
  border: solid 1px #ddd;
  border-bottom: none;
}
.medical-link-main:last-child {
  border-bottom: solid 1px #ddd;
}
.medical-link-main:last-child {
  margin-bottom: 0;
}
.medical-link-image{
  width: 100%;
  height: 200px;
  overflow: hidden;
  border-radius: 5px;
  margin-bottom: 20px;
}
.medical-link-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
  transition: .5s ease-in-out;
}
.medical-link-main a:hover .medical-link-image img {
  transform: scale(1.1);
  height: 200px;
}
.medical-link-text {
  background-color: yellowgreen;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.medical-link-text p {
  margin-top: 10px;
}
/************
個別治療
************/
.chiryo-page-title {
  margin-bottom: 0;
}
.chiryo-top {
  margin: 0 auto;
  max-width: 960px;
  margin-bottom: 70px;
}
.chiryo-top-box {
  border-bottom: solid 1px #ddd;
}
.chiryo-top-image {
  width: 100%;
}
.chiryo-top-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.chiryo-top-textarea {
  padding: 30px 20px;
}
.chiryo-top-text-main {
  display: flex;
  justify-content: center;
}
.chiryo-two-title {
  text-align: initial;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.chiryo-two-title h2 {
  padding: 15px 0;
  border-top: solid 5px red;
  border-bottom: solid 5px red;
}
.chiryo-two-text {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  max-width: 834px;
}
.chiryo-three-title {
  margin-bottom: 50px;
}
.chiryo-three-box li {
  border: solid 1px #dddddd;
  border-radius: 10px;
  padding: 30px 20px;
  margin-bottom: 30px;
}
.chiryo-three-image {
  border-radius: 10px;
  width: 100%;
  height: 200px;
  margin-bottom: 20px;
}
.chiryo-three-image img {
  width: 100%;
  height: 200px;
  border-radius: 9px;
  object-fit: cover;
}
.chiryo-three-text-box h3 {
  margin-bottom: 15px;
}
.chiryo-list {
  margin-top: 90px;
}
.chiryo-list-box {
  border-radius: 10px;
  padding: 60px 30px 20px;
  background-color: violet;
}
.chiryo-list-title {
  position: relative;
  text-align: inherit;
  display: flex;
  justify-content: center;
}
.chiryo-list-title h3 {
  max-width: calc(100% - 140px);
  position: absolute;
  left: 50%;
  top:-95px;
  transform: translatex(-50%);
  min-width: 260px;
  height: 70px;
  line-height: 70px;
  border-radius: 5px;
  background-color: aqua;
  font-size: 18px;
  text-align: center;
  padding: 0 20px;
}
.chiryo-list-main {
  display: flex;
  align-items: flex-start;
  margin-bottom: 15px;
  max-width: 834px;
  font-size: 18px;
}
.chiryo-list-main:last-child {
  margin-bottom: 0;
}
.chiryo-list-main i {
  margin-right: 10px;
  line-height: 1.4;
}
.chiryo-info-box {
  margin-top: 50px;
}
.chiryo-info-main {
  margin-bottom: 30px;
  border-bottom: solid 1px #ddd;
  padding-bottom: 20px;
}
.chiryo-info-main:last-child {
  margin-bottom: 0;
  border: none;
}
.chiryo-info-image {
  position: relative;
  border: solid 1px #ddd;
  border-radius: 10px;
  height: 250px;
  overflow: hidden;
}
.chiryo-info-image img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.chiryo-info-image h3 {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #00a496;
  border-radius: 0 10px 0 9px;
  padding: 5px 10px;
  font-size: 18px;
}
.chiryo-info-textarea {
  margin-top: 20px;
}
.chiryo-fee-list-back {
  background-color: yellow;
  padding: 30px 20px;
  border-radius: 10px;
}
.chiryo-fee-list-box {
  margin-bottom: 30px;
}
.chiryo-fee-list-box:last-child {
  margin-bottom: 0;
}
.chiryo-fee-list-title {
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.chiryo-fee-list-box h3 {
  border-top: solid 3px red;
  padding-top: 10px;
  font-size: 17px;
  margin-bottom: 10px;
  font-weight: 600;
}
.chiryo-fee-list {
  display: grid;
  grid-template-columns: 60% 1fr;
  border: solid 1px #dddddd;
  background-color: #ffffff;
  border-bottom: 0;
}
.chiryo-fee-list:last-child {
  border-bottom: solid 1px #dddddd;
}
.chiryo-fee-list p {
  padding: 15px;
}
.chiryo-fee-list-two {
  text-align: right;
}


/****************************
メディアスクリーン768px以上
****************************/
@media screen and (min-width:768px){
  /* 治療案内 */
  .medical-link {
    margin: 30px auto;
    display: flex;
    flex-wrap: wrap;
  }
  .medical-link-main {
    width: 50%;
    border-bottom: solid 1px #ddd;
    margin: 0 -1px -1px 0;
    position: relative;
  }
  /* 個別治療 */
  .chiryo-three-box li {
    display: grid;
    grid-template-columns: 40% 1fr;
    gap: 10%;
    padding: 40px 30px;
  }
  .chiryo-three-image {
    margin: 0 40px 0 0;
  }
  .chiryo-list-box { 
    padding: 90px 70px 60px;
  }
  .chiryo-list-title h3 {
    top: -125px;
  }
  .chiryo-info-box {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(45%,1fr));
    gap: 5%;
    margin-top: 70px;
  }
  .chiryo-info-main {
    border: none;
    margin-bottom: 0;
  }
  .chiryo-fee-list-back {
    padding: 60px 70px;
  }
  .chiryo-fee-list-box {
    margin-bottom: 50px;
  }
}

/****************************
メディアスクリーン834px以上
****************************/
@media screen and (min-width:834px) {
  /* 個別治療 */
  .chiryo-page-title {
    margin-bottom: 70px;
  }
  .chiryo-top {
    padding: 0 15px;
    margin-bottom: 100px;
  }
  .chiryo-top-box {
    display: flex;
    flex-wrap: wrap;
    border: solid 1px #ddd;
  }
  .chiryo-top-image {
    width: 50%;
  }
  .chiryo-top-textarea {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

}
